{
  "_id": "cordova-plugin-audioinput@1.0.2",
  "_rev": "21-45f83122cbfee4ff56e5ed788ca06f85",
  "name": "cordova-plugin-audioinput",
  "description": "This cordova plugin enables audio capture from the device microphone, by in (near) real-time forwarding raw audio data to the web layer of your application.",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "0.0.1",
    "0.0.9",
    "0.1.0",
    "0.2.0",
    "0.2.1",
    "0.2.2",
    "0.2.3",
    "0.3.0",
    "1.0.0",
    "1.0.1",
    "1.0.2"
  ],
  "maintainers": [
    "edin.mujkanovic <edin@calyx.se>"
  ],
  "time": {
    "modified": "2019-07-08T15:06:18.483Z",
    "created": "2016-01-19T16:13:46.161Z",
    "0.0.1": "2016-01-19T16:13:46.161Z",
    "0.0.9": "2016-07-02T09:17:14.368Z",
    "0.1.0": "2016-07-02T09:24:56.597Z",
    "0.2.0": "2016-07-13T21:43:18.939Z",
    "0.2.1": "2016-07-13T21:49:53.715Z",
    "0.2.2": "2016-07-13T21:56:01.913Z",
    "0.2.3": "2016-07-15T15:56:00.181Z",
    "0.3.0": "2016-07-19T16:40:16.387Z",
    "1.0.0": "2018-03-22T14:17:01.206Z",
    "1.0.1": "2018-03-28T13:39:51.118Z",
    "1.0.2": "2019-07-08T15:06:15.641Z"
  },
  "homepage": "https://github.com/edimuj/cordova-plugin-audioinput#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-android",
    "cordova-ios",
    "cordova plugin",
    "ios",
    "android",
    "cordova",
    "web-audio-api",
    "web audio api",
    "web audio",
    "waapi",
    "microphone",
    "mic",
    "audio",
    "input",
    "source",
    "AudioNode",
    "phonegap"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/edimuj/cordova-plugin-audioinput.git"
  },
  "author": "Edin Mujkanovic",
  "bugs": {
    "url": "https://github.com/edimuj/cordova-plugin-audioinput/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "netcon": true,
    "green-coder": true,
    "heshalianren": true,
    "swapnilk": true,
    "solzimer": true
  },
  "_etag": "W/\"c26299668f59f3e21a4301327983c445\"",
  "_lastModified": "Mon, 08 Jul 2019 15:06:19 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cordova-plugin-audioinput",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "c90e77371b87dbe36ba7133ff5ff88bd815f4535",
  "_npmVersion": "6.1.0",
  "_nodeVersion": "8.10.0",
  "_npmUser": "edin.mujkanovic <edinmuj@gmail.com>",
  "dist": {
    "integrity": "sha512-uDY41lWDGyTFOEW1O5VPkkspkVIGDI3ZXZMR48kb7IS7FIOMA+xiLQ0s7wb3a+LZz/1nVdBkco2aq4JSSyQ+rA==",
    "shasum": "9c40afbca24919c79668ba28aefabe8135048772",
    "tarball": "https://registry.npmjs.org/cordova-plugin-audioinput/-/cordova-plugin-audioinput-1.0.2.tgz",
    "fileCount": 25,
    "unpackedSize": 139514,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdI1voCRA9TVsSAnZWagAAnbcP/jHzRO6BOYLARWBUiWxn\nJlzw1AfvJjQuazAxwyKL/zaK3P5erezZRWtjOBy0n25Kx2cXm9ilf1E6qIBk\nR1xrhn5VW0QaHhypk6JbxoZdcOXHSvBGa++cuOqqYMZcwB0vRwnJtH9B+ak2\nkyZBMiivMjHdqWOdjlvI5wENG1txeSq1dmlSwEl2D9jM7aP1wKEDe02EOFv0\nvMKiiHFfUvckXLCDUogdb359laytA5CinWCC/i/aie6baJg8WdlFp+iUo4rT\nJSQnXlVXeJhFwJKE7UmqBhmMjbuKDORCSXUlue5LuP5o7PqqbzdTiPwkAwlX\nTqWzYBA8MdrmdU4vNC3msjeovIQe+6+hzi6+L8Y42clrWR3W706NGZB9iVe1\n/yvKMui65WT79kIZFfuLeM96yg5wSW8wM8Hs0HQYLJ3Acd0/4ddi5AyXA773\nfPjwunsd/N3t+jhGVrGejmodX7cUYjjR0FbWR0dzHwabHh+0DaciGGF27vQI\n9SiPrE3VXA8CaU4soM9ShaE1HEdbcFnZnYnjkyCQKtfClXnsnQlEsNGAdERO\nL2BelV8E1n47zEEqWyaPAK+eLcKd9RskixcymbUmJz9RDgVpWYmDLz0ucH6s\nHOEkhBPqAtyETlpP1dLdeyBUccg7ah1O8BOEK69+0jAplChNyW0NLM3v65tS\ngTTM\r\n=ZoRM\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-audioinput_1.0.2_1562598375430_0.5742011991357054"
  },
  "_hasShrinkwrap": false
}
